Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 12:06:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect ali asger                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali asger Bot:  Hi Ali Asger ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8294113517 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8294113517 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  1001139600 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  88883001019920210907 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8108065782 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594921844            03:51 PM, 18th Oct                   mayar                   Hi Ali ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:52 PM, 18th Oct                     ali asger                    Sir I haven’t received my order yet           03:52 PM, 18th Oct                     ali asger                    And I need by today           03:52 PM, 18th Oct                     ali asger                    ????           03:54 PM, 18th Oct                   mayar                   Please allow me a moment to check this for you.           03:57 PM, 18th Oct                   mayar                   We see that you have placed your order on Oct 16, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:58 PM, 18th Oct                   mayar                   Is there anything else i can help you with           03:58 PM, 18th Oct                     ali asger                    Can’t I get by today           03:59 PM, 18th Oct                   mayar                   You’ll receive an SMS and an email when your order is ready for collection.           04:01 PM, 18th Oct                   mayar                   Is there anything else i can help you with           04:03 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:06 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3240851